<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>MobileSMS</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileSMS</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleResourceSpecification</key>
	<string>ResourceRules.plist</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>iPhoneOS</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>com.apple.MobileSMS</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>mobilesms</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>DTPlatformName</key>
	<string>iphoneos</string>
	<key>DTSDKName</key>
	<string>iphoneos3.0.internal</string>
	<key>MinimumOSVersion</key>
	<string>3.0</string>
	<key>NSPrincipalClass</key>
	<string>SMSApplication</string>
	<key>SBAppTags</key>
	<array>
		<string>sms</string>
	</array>
	<key>SBUsesNetwork</key>
	<integer>4</integer>
</dict>
</plist>
